
input#pass {
  margin-bottom: 20px;
}

.tx-felogin-pi1 form {
  margin-top:20px;
}

.quick-nav-element.blue {
  background: #005191;
}

.quick-nav-element.quick-nav-element--disabled,
.mobile-navigation-wrapper .chat.quick-nav-element--disabled {
  opacity: .5;
}

.mobile-navigation-wrapper .anmelden, .mobile-navigation-wrapper .anmelden {
  background: #005191;
}

.mobile-navigation-wrapper .anmelden a, .mobile-navigation-wrapper .anmelden a {
  color: white;
}

.download-module .col-md-3 {
  display: none;
}

.download-module .pages span {
  cursor: pointer;
}

.video-module iframe {
  margin: 0 auto;
  max-width: 716px;
  display: block;
}

.mobiles-lernen .main-header .logo img {
 height: auto;
 width: auto; 
}

.footer .footer-top ul li img {
  width: auto;
  height: auto;
  max-width: 100%;
}

/* Validierung */

.parsley-errors-list.filled {
  margin-top: -10px;
  margin-bottom: 15px;
  background: #e3afaf;
  color: #c72c2c;
  border: 1px solid #c72c2c;
  padding: 10px 20px;
}

textarea + .parsley-errors-list.filled {
  margin-top: 5px;
  
}

.parsley-errors-list.filled li {
  font-size: 13px;
  padding-left: 0 !important;
  
}

.parsley-errors-list.filled li:before {
  content: '' !important;
}

/* GMAP */

.google-maps-module .phone, .google-maps-module .mail {
  display: block;
  padding-left: 20px;
  position: relative;
}

.google-maps-module .phone:before, .google-maps-module .mail:before {
  font-family: 'afb-group';
  position: absolute;
  left: 0;
  top: 2px;
}

.google-maps-module .phone:before {
  content: "\e912";
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.google-maps-module .mail:before {
  content: "\e90e";
  top: 3px;
}

/* Mobile Navi */

.mobile-navigation-wrapper .navbar-bottom > li {
  color: #3c4552;
  cursor: pointer;
}

/* Suche */

div.tx-indexedsearch-form {
  width: 40%;
  margin-bottom: 30px;
}

div.tx-indexedsearch-searchbox form{
  margin-bottom: 25px;
  border-bottom: 2px #cdcdcd solid;
}

div.tx-indexedsearch-form {
  margin-bottom: 100px;
}

div.search {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media(min-width: 992px) {
  div.search {
    padding-left: 130px;
    padding-right: 130px;
  }
}

@media(max-width: 991px) {
  .counter-container {
    padding-top: 25px;
  }

  .portfolio-module {
    background: #fff;
    margin-top: 50px !important;
  }

  .portfolio-module .container {
    top: 0px !important;
    height: auto !important;
    padding-top: 40px;
  }

  section.contact-module {
    height: auto !important;
  }
}

ul.tx-indexedsearch-browsebox li {
  display: inline-block;
  background: none;
  padding-right: 30px;
  padding-left: 0;
}

ul.tx-indexedsearch-browsebox li:before {
  content: '';
}

.tx-indexedsearch-res {
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid #cdcdcd;
}

.tx-indexedsearch-res h3 {
  font-size: 20px;
  font-weight: bold;
}

div.tx-indexedsearch-browsebox {
  border-bottom: 1px solid #cdcdcd;
  border-top: 1px solid #cdcdcd;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 20px;
}

.tx-indexedsearch-res + .tx-indexedsearch-browsebox {
  border: none;
}

/* Geschichte */

@media (min-width: 768px) {
  .history-module .row {
    background: url('/typo3conf/ext/fy_typo3_distribution/Resources/Public/assets/images/border_dotted.png') repeat-y top center;
    padding-bottom: 100px;
    margin-bottom: 3px;
  }

  .history-module .col-md-6:first-child {
    border-right: none;
  }

  .history-module .col-md-6:first-child:after {
    position: absolute;
    content: '';
    height: 0;
    width: 3px;
    border-right: none;
  }

  .history-module .row:last-child .col-md-6:first-child:before {
    right: -8px;
  }

  .history-module .desktop .row {
    height: 501px
  }
}


/* CHAT Modification */

a#userlike-tab {
  visibility: hidden;
  opacity: 0;
}

div#userlike-footerbar {
  display: none;
}

div#userlike-headerbar,
#userlike-bounce-1,
#userlike-bounce-2,
#userlike-bounce-3
{
  background: #96C11F !important;
}

#userlike-subheader-operator-info-text,
.userlike-symbol-rating{
  color: #96C11F !important;
}

#userlike-feedback-textarea:focus,
#userlike-offline-name:focus,
#userlike-offline-email:focus,
#userlike-offline-textarea:focus {
  border-color: #96C11F !important;
}

.quick-nav {
  z-index: 31 !important;
}

div.quick-nav-element {
  cursor: pointer;
}
.contacttext {
  background: white;
  width: 220px;
  height: 139px;
  display: none;
  position: absolute;
  border: 1px solid grey;
  right: 68px;
  top: 0px;
  padding: 15px;
  font-size: 14px;
}

/* DT */

.main-header .navigation-top-container ul.link{
  width: auto;
  text-align: right;
}

.main-header .navigation-top-container ul.link li {
  padding-left: 8px;
}

.button, a.download, input.powermail_submit {
  padding: 15px 50px 15px 50px;
  position: relative;
  text-decoration: none;
  transition: background .4s ease-in;
  display: inline-block;
  border-radius: 30px;
}

.button.button-green-transparent {
  color: #96C11F;
  background-color: transparent;
  border: 1px #96C11F solid;
}
.button.button-green-transparent:hover {
  color: #fff;
  background-color: #96C11F;
}

.button.button-green, a.download, input.powermail_submit{
  color: #fff;
  background-color: #96C11F;
  border: 1px #96C11F solid;
  text-align: center;
}

.button.button-green:hover, a.download:hover, input.powermail_submit:hover {
  color: #96C11F;
  background-color: #fff;
  border: 1px #96C11F solid;
}

input.powermail_submit {
  display: inline-block;
  width: auto;
  font-size: 16px;
  font-style: normal;
}

.image-container, .row .ce-media {
  position: relative;
  display: inline-block;
}

.image-container:before, .row .ce-media:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 20px;
  background: rgba(0, 81, 145, 0.6);
  z-index: 5;
}

section.contact-module .row .image-container {
  display: block;
}

div.contact-module.contact-form {
  background: transparent !important;
  margin-top: -642px;
  overflow: visible;
}

div.contact-module.contact-form .isfirstsub {
  background: transparent !important;
}

.contact-module .row:last-child {
  margin-top: 30px; }

section.slider .content .headline h1 {
  text-align: left;
}
.color2,
.color2 .headline h2{
  background: #f8f8f8 !important;
}

.color2.text-module .background-white {
  background: #f8f8f8 !important;
}
.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

.tile-module .back h3 {
  color: #96C11F;
  font-weight: bold;
  margin-bottom: 30px;
}

.accordion .border-module .container {
  width: 100%;
  margin: 20px 0;
}

.accordion .content-wrapper img {
  margin-top: 30px;
  margin-left: 20px;
}

@media(min-width: 768px) {
  .accordion .content-wrapper {
    padding-bottom: 50px;
  }

  .accordion .content-wrapper .download {
    float: left;
  }
}

.background-image-text-module .visible-sm-block .white {
  background: white;
}

/*Forms Powermail*/

.tx-powermail .container-fluid {
  padding: 0;
}

.tx-powermail legend,
.tx-powermail h3,
.tx-powermail .powermail_fieldwrap_type_input .powermail_label,
.tx-powermail .powermail_fieldwrap_type_textarea .powermail_label,
.tx-powermail .powermail_fieldwrap_type_select .powermail_label{
  display: none;
}

.powermail_fieldwrap_type_select div.powermail_field {
  position: relative;
}

.powermail_fieldwrap_type_select div.powermail_field select {
  background: url('/typo3conf/ext/fy_typo3_distribution/Resources/Public/assets/images/angle-down.png') no-repeat 97% center #f8f8f8;

}

.powermail_fieldwrap_type_select div.powermail_field select {
  cursor: pointer;
}

.tx-powermail .powermail_fieldwrap_type_text {
  margin-top: 5px;
  font-style: italic;
  font-size: 14px;
  color: #a9adb0;
  margin-bottom: 25px;
}

.tx-powermail .powermail_fieldwrap_type_submit {
  text-align: right;
}

.tx-powermail .powermail_select {
  height: 43px;
  margin-bottom: 20px;
  border-radius: 0;
  -webkit-appearance: none;

}

.tx-powermail .powermail_label{
  font-weight: normal;
  margin-bottom: 7px;
}

.text-module {
  margin-top: 100px;
}

.no-margin-top {
  margin-top: 0 !important;
}

.slider + section .background-white{
  margin-top: -40px;
}

.slider + .text-module {
  margin-bottom: 0 !important;
}

.header-image-module + .text-module {
  margin-bottom: 0 !important;
}

.header-image-module + .google-maps-module{
  margin-top: -40px;
  z-index: 30;
  position: relative;
}

.header-image-module + section .background-white, .header-image-module + .image-module .container {
  margin-top: -35px;
}

.contact-person-module + .text-module {
  margin-bottom: 0 !important;
}

.image-module + .text-module {
  margin-bottom: 0 !important;
}

.text-module + .image-text-module {
  margin-top: 0 !important;
}

.product-module + .image-module {
  margin: 50px 0;
}

.portfolio-module + .portfolio-module {
  margin-top: -100px;
  padding-top: 100px;
}

.portfolio-module span.mail a {
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  display: block;
}

.border-module + .three-col-background-module {
  margin-top: 120px;
}

.text-module + .border-module {
  margin-bottom: 100px;
}

.download-module + .download-module {
  margin-top: -100px;
  padding-top: 100px;
}

span.important {
  color: red;
}

ul.navbar-bottom > li > span {
  cursor: pointer;
}

.center {
  text-align:center;
}

.owl-item.center {
  text-align:left;
}

.name-of-person {
  font-size: 14px
}

.no-bottom {
  padding-bottom: 0 !important;
  border-bottom: none !important;
}

.no-top {
  padding-top: 0 !important;
  border-top: none !important;
}

.no-blue-border.image-container:before {
  height: 0;
  width: 0;
}

.image-text-module .row {
  position: relative;
}

.image-text-module .text_bottom {
  bottom: -25px;
  right: 0;
  position: absolute;
}

.image-text-module.outer-headline .full-width img {
  max-width: 100%;
}

.image-text-module .col-md-pull-6.text_bottom {
  left: 0;
}

@media(min-width: 768px) {
  .fixed-width {
    min-width: 300px;
  }
}

@media(max-width: 767px) {
  .fixed-width {
    width: 100%;
  }

section.contact-module {
  height: 830px;
}

div.contact-module.contact-form {
  margin-top: -170px;
  padding: 0 15px;
}

  .video-module iframe {
  max-width: 100%;
  width: 100%;
  display: block;
}

  .counter-container {
    padding-top: 0px;
  }

  section.slider .content {
    top: 50%;
  }
  .image-text-module .text_bottom {
    position: static;
  }
}

a.download {
  margin-top: 20px;
}

a.download:focus {
  color: #96C11F;
}

.text-module.color2 {
  margin-bottom: 100px;
}

.image-box-module a.download,
.accordion a.download {
  padding: 15px 33px 15px 33px;
}

.accordion .text-module .background-white {
  padding-left: 0;
  padding-right: 0;
}

/*.navigation-bottom-container ul.navbar-bottom li {
  padding-left: 0;
  padding-right: 0;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;
}*/

.navigation-bottom-container ul.navbar-bottom li:last-child {
  color: #96C11F;
}

.image-module .background-white.no-padding {
  padding: 0px 115px;
}
.image-module .background-white.no-padding + .image {
  padding-top: 30px;
}

.image-module .image  + .background-white.no-padding{
  padding-top: 30px;
}

.col-md-7.bottomposition {
  position: absolute;
  bottom: 30px;
}

.background-image-text-module .content h1 {
  font-weight: bold;
}

.background-image-text-module .box {
  z-index: 10;
}

/* Newsletter */

.newsletter-module h1 {
  text-align: center;
}

.newsletter-module .newsletter-forms > div {
  display: none;
}

.newsletter-module .form-horizontal .col.col-md-12 {
  padding-left: 0;
  padding-right: 0;
}

.newsletter-module form {
  margin-top: 0;
}

.me-cleverreach-subscribe-first-name {
 width: 49%;
  margin-right: 1%;
 float: left;
}

.me-cleverreach-subscribe-last-name {
 width: 49%;
  margin-left: 1%;
  float: left;
}

.col-sm-10.col-sm-offset-2 {
  display: none;
}

div.me-cleverreach-subscribe-salutation label {
  font-weight: normal;
  color: #a9adb0;
  display: inline-block;
  font-style: italic;
}

div.me-cleverreach-subscribe-salutation input {
  margin-left: 5%;
  margin-right: 1%;
  display: inline-block;
  width: auto;
}

.detail div.mediaelement-image {
  float: right;
  width: 47%;
  height: auto;
  margin: 8px 0px 30px 60px;
}

.detail div.mediaelement-image img {
  margin: 0;
}

.detail img {
  width: auto !important;
}


/* Focuspoint */

.preview-article .focuspoint {
  position: relative; /*Any position but static should work*/
  overflow: hidden;
   width: 300px;
  height: 195px;
}

.preview-article .col-md-8 .focuspoint {
  position: relative; /*Any position but static should work*/
  overflow: hidden;
   width: 616px;
  height: 397px;
}

.preview-article .image {
  overflow: hidden;
  position: relative;
}

.preview-article div.news-image-desc{
  background: #f8f8f8;
  font-size: 12px;
  font-style: italic;
  padding: 10px 15px 0 15px;
}

.preview-article span.news-image-desc {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  background: rgba(248,248,248,0.6);
  display: block;
  font-size: 12px;
  font-style: italic;
  width: 100%;
}

.news-img-caption {
  margin-top: 10px;
  font-size: 12px;
  font-style: italic;
  color: #3c4552;
  margin-left: 15px;
}

.focuspoint img {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  display: block;
  width: initial !important;
  /* fill and maintain aspect ratio */
  width: auto; height: auto;
  min-width: 100%; min-height: 100%;
  max-height: none; max-width: none;
}


/* Sprachwähler */

.navbar-top li.lang.active a {
  text-decoration: none !important;
}

.navbar-top li.lang {
    position: relative;
    padding-left: 25px !important;
}

.navbar-top li.lang a:before {
    content: '';
    background-image: url(../assets/icons/germany-flag.png);
    height: 11px;
    width: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 5px;
}

.navbar-top li.lang a.en:before {
  background-image: url(../assets/icons/uk-flag.png);
}

.navbar-top li.lang a.fr:before {
  background-image: url(../assets/icons/fr-flag.png);
}

.navbar-top li.lang a.sk:before {
  background-image: url(../assets/icons/sk-flag.png);
}

div.contact-infos {
  padding-top: 0px;
}

div.contact-infos p {
  font-size: 13px;
  margin-bottom: 8px;
  margin-top: 8px;
}

#googleMap .firstHeading a {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {

.preview-article .focuspoint,
.preview-article .col-md-8 .focuspoint{
    width: 100%;
    height: 400px;
}
  .slider + section .background-white{
    margin-top: 20px;
  }
  .image-text-module.outer-headline .headline h2 {
    text-align: left;
  }
  .image-text-module img {
    max-width: 70%;
    width: auto;
  }
  .detail div.mediaelement-image {
    float: none;
    max-width: 100%;
    height: auto;
    margin: 30px 0px 30px 0;
  }
}

@media screen and (max-width: 1024px) {
  .tile-module + .text-module {
    margin-top: -40px !important;
  }

  .image-text-module .row > div {
    display: table-cell;
    vertical-align: middle;
    float: none;
  }

  .image-text-module .row > div.col-md-pull-6 {
    display: table-cell;
  }

  .outer-headline .row > div {
    vertical-align: middle;
    float: none;
  }

  .button, a.download, input.powermail_submit {
    padding: 15px 30px 15px 30px;
  }

  .background-image-text-module .content {
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  }

  body h1 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  body h2 {
    font-size: 28px;
  }

  .image-text-module.outer-headline .headline h2 {
    font-size: 28px;
  }

  .slider + section .background-white {
    margin-top: 0px;
  }

  .col-md-7.bottomposition {
    position: absolute;
    top: 65px;
  }

  .background-image-text-module .background {
    height: 520px;
  }

  section.slider .content {
    top: 61%;
  }
}



@media (max-width: 991px) {
  .background-image-text-module .background {
    height: 690px;
  }

  .counter-wrapper .text-label p {
    font-size: 13px;
    margin: 13px 0;
  }

  .counter-module .number, .counter-module .percent {
    font-style: italic;
    font-size: 36px;
  }
  
}

@media (max-width: 767px) {
  .background-image-text-module .background {
    height: 560px;
  }
  .outer-headline .row > div {
    display: block;
    vertical-align: middle;
    float: none;
  }
}


@media screen and (max-width: 640px) {
  div.contact-module.contact-form {
    margin-top: -235px;
  }
}

@media screen and (max-width: 560px) {
  div.contact-module.contact-form {
    margin-top: -295px;
  }
.preview-article .focuspoint,
.preview-article .col-md-8 .focuspoint{
    width: 100%;
    height: 230px;
}
}

@media screen and (max-width: 480px) {
  body h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }

div.contact-module.contact-form {
  margin-top: -345px;
}

  body h2 {
    font-size: 24px;
  }

  .image-text-module.outer-headline .headline h2 {
    font-size: 24px;
  }

  .col-md-7.bottomposition {
    left: 50% !important;
    margin-left: -180px;
  }

  .image-text-module .row > div {
    display: block;
  }
}

.three-col-background-module + .tile-module {
  margin-top: 50px;
}

.three-col-background-module + .tile-module + .image-text-module  {
  margin-bottom: 150px;
}

.border-module + .three-col-background-module + .image-text-module {
  margin-top: 50px;
}

.tile-module + .text-module + .image-text-module {
  margin-top: 100px !important;
}

.image-box-module + .tile-module {
  margin-top: -60px;
}

.mask-image-desc {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  background: rgba(248,248,248,0.6);
  display: block;
  font-size: 12px;
  font-style: italic;
  width: 100%;
  z-index: 1;
}

.mask-image-desc-max-width {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  background: rgba(248,248,248,0.6);
  display: block;
  font-size: 12px;
  font-style: italic;
  width: 100%;
  z-index: 1;
  text-align: left;
}

.mask-image-desc-text-background {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  padding-left: 15%;
  background: rgba(248,248,248,0.6);
  display: block;
  font-size: 12px;
  font-style: italic;
  width: 100%;
  z-index: 1;
}

.mask-image-desc-text-background::before {
  content: '';

  position: absolute;

  background: #fff;

  bottom: 0;

  height: 70px;

  width: 14.5%;

  left: -1px;
}

.mask-image-desc-text-background::after {
  width: 22%;
    right: 0;
    content: '';
    position: absolute;
    background: #fff;
    bottom: 0;
    height: 70px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
 width: 13px;
 height: 13px;
}


.cert2row {
  width: 100% !important;
}

.footer .footer-top .certification li:first-child {
  display: flex;
  flex-wrap: wrap;
}

.footer .footer-top .certification li a:nth-child(odd) {
  display: flex;
  width: 50%;
  padding-right: 10px;
  margin-bottom: 20px;
}

.footer .footer-top .certification li a:nth-child(even) {
  display: flex;
  width: 50%;
  padding-left: 10px;
  padding-right: 0;
  margin-bottom: 20px;
}

.footer .footer-top .certification li:nth-last-child(2) {
  margin-bottom: 10px;
}

.btn-group-fixed-width .button {
  margin-left: 15px;
  margin-right: 15px;
}

@media (max-width: 767px) {
  .footer .footer-top .certificate-col .headline:after {
    display: none;
  }

  .footer .footer-top .col-md-8.col-sm-9 {
    margin-top: -1px;
  }

  .footer .footer-top .col-sm-4 {
    padding: 0;
  }

  .btn-group-fixed-width .button {
    margin-left: 0;
    margin-right: 0;
  }

}

iframe {
  max-width: 100%;
}

.newsRelatedNews .article:before {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 20px;
  background: rgba(158,198,27,0.6);
  z-index: 5;
}